Subject: Re: submission for ARC
From: "Steve Bamford" <[email-masked]>
To: "Jason Wolfe" <[email-masked]>
Date: Wed, 5 Feb 2003 12:21:35 -0800

----- Original Message ----- 
  From: Jason Wolfe 
  To: [email-masked] 
  Sent: Wednesday, February 05, 2003 12:14 PM
  Subject: submission for ARC

  1/72 Heller
  U.S. Navy E-2C Hawkeye 

  by Jason Wolfe
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here

       

  The U.S. Navy's E-2C Hawkeye is a carrier-based aircraft that provides all-weather airborne early warning and command functions for the carrier battle group. It launches from a carrier before the other aircraft, and is typically the last one to recover.

  I haven't seen any scale models of the Hawkeye while visiting various modeling sites on the Internet, but I always wanted to build one to add to my collection of 1/72-scale Navy aircraft. While at Hobbytown USA two years ago, I was excited to see that Heller makes a Hawkeye model, so I quickly grabbed it. But the decals were of French markings, and not of good graphic quality. I searched on Squadron Hobbies' web site and found some Super Scale decals for Carrier Air Wing Eight (CVW-8), with markings for E-2C Hawkeye squadron VAW-124. I used these for my model.

  Unfortunately, this model was a bit of a challenge. Heller typically produces good-quality models, but the Hawkeye pieces didn't fit well. Particularly with the canopy-to-fuselage fit, I applied quite a bit of putty and sanded for three evenings. The wings didn't fit well over the top of the fuselage either, so I sanded the fuselage top with coarse-grid sandpaper. This process took the longest. I painted the entire body with white primer, masked off the flaps, elevators, and lower body, then painted everything else Flat Gull Grey. I free-handed the black markings along the leading edges of wings, horizontal stabilizers, and the edge of the radar dome. Luckily, these parts had well-defined "ridges" that delineated the extent of the black color, so it was easy to paint these by hand. Finally, I covered the entire model with three coats of Future floor wax, and applied the decals.

  The Hawkeye model was a welcome addition to my collection of 1/72-scale U.S. Navy aircraft. I hope to see more of them on ARC soon!

        Steve Bamford will insert full sized version of photo 02.jpg here

       

  Photos and text © 2003 by Jason Wolfe

------------------------------------------------------------------------------

------------------------------------------------------------------------------